Accepted xterm 228-1 (source)

Ubuntu Installer archive at ubuntu.com
Fri Jul 27 12:42:01 BST 2007


Accepted:
 OK: xterm_228.orig.tar.gz
 OK: xterm_228-1.diff.gz
 OK: xterm_228-1.dsc
     -> Component: main Section: x11

Origin: Debian/unstable
Format: 1.7
Date: Fri,  27 Jul 2007 12:35:51 +0100
Source: xterm
Binary: xterm
Architecture: source
Version: 228-1
Distribution: gutsy
Urgency: low
Maintainer: Debian X Strike Force <debian-x at lists.debian.org>
Changed-By: Bryce Harrington <bryce at bryceharrington.org>
Description: 
 xterm      - X terminal emulator
Closes: 369920 403360 430121
Changes: 
 xterm (228-1) unstable; urgency=low
 .
   [ Julien Cristau ]
   * New upstream release
     + fix missing assignment for UTF-8 parsing in widget initialization
       (closes: #403360).
     + correct index expression used to set line-wrapping flag, making
       selection from scrollback work consistently (closes: #430121).
   * Refresh 901_xterm_manpage.diff.
 .
   [ Brice Goglin ]
   * Fix debian/rules to not be confused by ~/.quiltrc or QUILT_PATCHES,
     closes: #369920.
Files: 
 03b70a6e8e3502662b424f32a2118411 61896 x11 optional xterm_228-1.diff.gz
 f67ca444d3555233b1215f3802d1d448 825 x11 optional xterm_228-1.dsc
 35e0b1bfc9351519b3705d102cf24241 841482 x11 optional xterm_228.orig.tar.gz





More information about the gutsy-changes mailing list